%define patch_name	kernel-feat-net-ieee80211

Name: %patch_name
Version: 1.1.13
Release: alt2
Summary: %patch_name kernel patch - IEEE 802.11 subsystem update
License: GPL
Group: Development/Kernel
URL: http://ieee80211.sourceforge.net/
BuildArch: noarch
BuildRequires: kernel-build-tools

%source  1	01_linux-2.6.16-ieee80211-1.1.13.patch			2.6
%source  2	02_fix-a-band-channel-count.patch			2.6

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
The ieee80211 subsystem is a generic IEEE 802.11 networking stack for
the Linux kernel.

This patch updates the ieee80211 subsystem included in the kernel to
version %version.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Sat Jun 17 2006 Sergey Vlasov <vsu@altlinux.ru> 1.1.13-alt2
- Added:
  + 02_fix-a-band-channel-count.patch: ieee80211: fix wrong value for 802.11a
    channel count

* Tue Apr 25 2006 Sergey Vlasov <vsu@altlinux.ru> 1.1.13-alt1
- Updated ieee80211 patch to version 1.1.13 for Linux 2.6.16.
- Removed obsolete compatibility patch for other drivers.

* Wed Nov 30 2005 Sergey Vlasov <vsu@altlinux.ru> 1.1.6-alt1
- Initial release as a patch for Linux 2.6.14.
